=== debian/changelog ===
yt-dlp (2024.04.09-1) unstable; urgency=medium

  * New upstream version 2024.04.09.
    - d/patches: Fix zsh's path, refresh remaining patches.
  * d/p/0005-Skip-failing-tests.patch: Skip failing tests.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Wed, 17 Apr 2024 03:26:07 -0400

yt-dlp (2024.03.10-1) unstable; urgency=medium

  * New upstream version 2024.03.10.
    - Refresh patches.
  * d/control: Replace python3-setuptools with python3-hatchling.
  * d/t/upstream-tests.sh: Exclude websocket tests for now, requires version 12

 -- Unit 193 <unit193@debian.org>  Mon, 11 Mar 2024 03:49:02 -0400
