## yt-dlp 2024.05.27

=== debian/changelog ===
yt-dlp (2024.05.27-1~bpo24.04.1) noble-backports; urgency=medium

  * No-change backport to noble.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 30 May 2024 06:48:58 -0400

yt-dlp (2024.05.27-1) unstable; urgency=medium

  * New upstream version 2024.05.27.

 -- Unit 193 <unit193@debian.org>  Tue, 28 May 2024 21:13:46 -0400

yt-dlp (2024.05.26-1) unstable; urgency=medium

  * New upstream version 2024.05.26.
    - Drop patch fixed upstream, refresh remaining.

 -- Unit 193 <unit193@debian.org>  Sun, 26 May 2024 21:43:13 -0400
