## yt-dlp 2024.07.09

=== debian/changelog ===
yt-dlp (2024.07.09-1) unstable; urgency=medium

  * New upstream version 2024.07.09.

 -- Unit 193 <unit193@debian.org>  Tue, 09 Jul 2024 01:30:28 -0400

yt-dlp (2024.07.07-1) unstable; urgency=medium

  * New upstream version 2024.07.07.

 -- Unit 193 <unit193@debian.org>  Mon, 08 Jul 2024 02:39:24 -0400

yt-dlp (2024.07.02-1) unstable; urgency=medium

  * New upstream version 2024.07.02.

 -- Unit 193 <unit193@debian.org>  Tue, 02 Jul 2024 20:22:59 -0400

yt-dlp (2024.07.01-1) unstable; urgency=medium

  * New upstream version 2024.07.01.
    - Disallow unsafe extensions (CVE-2024-38519)

 -- Unit 193 <unit193@debian.org>  Tue, 02 Jul 2024 03:53:05 -0400
