## yt-dlp 2024.08.01

=== debian/changelog ===
yt-dlp (2024.08.01-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 02 Aug 2024 10:07:06 -0700

yt-dlp (2024.08.01-1) unstable; urgency=medium

  * New upstream version 2024.08.01.

 -- Unit 193 <unit193@debian.org>  Thu, 01 Aug 2024 19:49:57 -0400

yt-dlp (2024.07.25-1) unstable; urgency=medium

  * New upstream version 2024.07.25.

 -- Unit 193 <unit193@debian.org>  Fri, 26 Jul 2024 20:46:48 -0400

yt-dlp (2024.07.16-1) unstable; urgency=medium

  * New upstream version 2024.07.16.

 -- Unit 193 <unit193@debian.org>  Wed, 17 Jul 2024 02:06:53 -0400
