## yt-dlp 2024.09.27

=== debian/changelog ===
yt-dlp (2024.09.27-1~bpo24.04.1) noble-backports; urgency=medium

  * No-change backport to noble.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 01 Oct 2024 00:55:53 -0400

yt-dlp (2024.09.27-1) unstable; urgency=medium

  * New upstream version 2024.09.27.

 -- Unit 193 <unit193@debian.org>  Sat, 28 Sep 2024 00:32:03 -0400

yt-dlp (2024.08.06-1) unstable; urgency=medium

  * New upstream version 2024.08.06.

 -- Unit 193 <unit193@debian.org>  Mon, 05 Aug 2024 23:42:00 -0400
