## yt-dlp 2024.10.07

=== debian/changelog ===
yt-dlp (2024.10.07-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Unit 193 <unit193@debian.org>  Thu, 10 Oct 2024 00:38:17 -0400

yt-dlp (2024.10.07-1) unstable; urgency=medium

  * New upstream version 2024.10.07.

 -- Unit 193 <unit193@debian.org>  Mon, 07 Oct 2024 23:28:58 -0400
