## yt-dlp 2024.10.22

=== debian/changelog ===
yt-dlp (2024.10.22-1) unstable; urgency=medium

  * New upstream version 2024.10.22.
  * d/control: Drop (Build-)Depends on python3-pkg-resources.
    Closes: #1084001

 -- Unit 193 <unit193@debian.org>  Tue, 22 Oct 2024 01:24:09 -0400
