## yt-dlp 2024.11.04

=== debian/changelog ===
yt-dlp (2024.11.04-1) unstable; urgency=medium

  * New upstream version 2024.11.04.
  * d/rules: Search 'default' section for depends.

 -- Unit 193 <unit193@debian.org>  Mon, 04 Nov 2024 02:09:50 -0500
