## yt-dlp 2024.11.18

=== debian/changelog ===
yt-dlp (2024.11.18-1~bpo24.04.1) noble-backports; urgency=medium

  * No-change backport to noble.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 24 Nov 2024 19:28:52 -0500

yt-dlp (2024.11.18-1) unstable; urgency=medium

  * New upstream version 2024.11.18.
  * d/p/0005-fix-hatchling-breaking-backportability.patch:
    - Remove the classifiers, because hatchling is braindead dumb.

 -- Unit 193 <unit193@debian.org>  Wed, 20 Nov 2024 01:42:43 -0500
