## yt-dlp 2024.12.23

=== debian/changelog ===
yt-dlp (2024.12.23-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 26 Dec 2024 22:10:32 -0800

yt-dlp (2024.12.23-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Unit 193 <unit193@debian.org>  Wed, 25 Dec 2024 23:46:46 -0500

yt-dlp (2024.12.23-1) unstable; urgency=medium

  * New upstream version 2024.12.23.

 -- Unit 193 <unit193@debian.org>  Tue, 24 Dec 2024 01:53:31 -0500

yt-dlp (2024.12.13-1) unstable; urgency=medium

  * New upstream version 2024.12.13.

 -- Unit 193 <unit193@debian.org>  Sat, 14 Dec 2024 05:07:05 -0500

yt-dlp (2024.12.06-1) unstable; urgency=medium

  * New upstream version 2024.12.06.

 -- Unit 193 <unit193@debian.org>  Sat, 07 Dec 2024 03:33:06 -0500

yt-dlp (2024.12.03-1) unstable; urgency=medium

  * New upstream version 2024.12.03.

 -- Unit 193 <unit193@debian.org>  Wed, 04 Dec 2024 07:52:05 -0500
