=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
                pandoc,
                pybuild-plugin-pyproject,
                python3-hatchling,
-               python3-pkg-resources,
                python3-pytest <!nocheck>,
                zip
 Build-Depends-Indep: python3
@@ -20,8 +19,8 @@
 
 Package: yt-dlp
 Architecture: all
-Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends},
-         aria2 | wget | curl, ca-certificates, ffmpeg
+Depends: ${misc:Depends}, ${python3:Depends}
+Recommends: aria2 | wget | curl, ca-certificates, ffmpeg
 Suggests: libfribidi-bin | bidiv, phantomjs
 Description: downloader of videos from YouTube and other sites
  yt-dlp is a youtube-dl fork based on the now inactive youtube-dlc.
