## yt-dlp 2025.01.15

=== debian/changelog ===
yt-dlp (2025.01.15-1~bpo24.04.1) noble-backports; urgency=medium

  * No-change backport to noble.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 16 Jan 2025 20:17:43 -0500

yt-dlp (2025.01.15-1) unstable; urgency=medium

  * New upstream version 2025.01.15.

 -- Unit 193 <unit193@debian.org>  Thu, 16 Jan 2025 02:28:44 -0500

yt-dlp (2025.01.12-1) unstable; urgency=medium

  * New upstream version 2025.01.12.
  * d/copyright: Bump years.

 -- Unit 193 <unit193@debian.org>  Sun, 12 Jan 2025 21:52:23 -0500
