## yt-dlp 2025.01.26

=== debian/changelog ===
yt-dlp (2025.01.26-1) unstable; urgency=medium

  * New upstream version 2025.01.26.

 -- Unit 193 <unit193@debian.org>  Mon, 27 Jan 2025 05:32:07 -0500
