## yt-dlp 2025.02.19

=== debian/changelog ===
yt-dlp (2025.02.19-1) unstable; urgency=medium

  * New upstream version 2025.02.19.
    - francetv: Fix extractor. (Closes: #1096171)

 -- Unit 193 <unit193@debian.org>  Wed, 19 Feb 2025 08:09:34 -0500
