=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: yt-dlp
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Unit 193 <unit193@debian.org>
+Maintainer: Unit 193 <unit193@debian.org>
 Section: web
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-python (>= 5.20211213~),
-               pandoc,
-               pybuild-plugin-pyproject,
-               python3-hatchling,
-               python3-pytest <!nocheck>,
-               zip
-Build-Depends-Indep: python3
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python (>= 5.20211213~),
+ pandoc,
+ pybuild-plugin-pyproject,
+ python3-pytest <!nocheck>,
+ python3-hatchling,
+ zip
+Build-Depends-Indep:
+ python3
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Vcs-Browser: https://codeberg.org/Unit193/yt-dlp
@@ -19,9 +20,16 @@
 
 Package: yt-dlp
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
-Recommends: aria2 | wget | curl, ca-certificates, ffmpeg
-Suggests: libfribidi-bin | bidiv, phantomjs
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+Recommends:
+ aria2 | wget | curl,
+ ca-certificates,
+ ffmpeg,
+Suggests:
+ libfribidi-bin | bidiv,
+ phantomjs
 Description: downloader of videos from YouTube and other sites
  yt-dlp is a youtube-dl fork based on the now inactive youtube-dlc.
  The main focus of this project is adding new features and patches
