=== debian/changelog ===
yt-dlp (2025.03.25-1+11.0trisquel1) aramo-backports; urgency=medium

  * Track latest release and remove explicit site listing, redirecting
    to website author.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 25 Mar 2025 05:44:04 +0000

yt-dlp (2025.03.25-1) unstable; urgency=medium

  * New upstream version 2025.03.25.
  * Update Standards-Version to 4.7.2.

 -- Unit 193 <unit193@debian.org>  Mon, 24 Mar 2025 20:23:57 -0400

yt-dlp (2025.03.21-1) unstable; urgency=medium

  * New upstream version 2025.03.21.

 -- Unit 193 <unit193@debian.org>  Sat, 22 Mar 2025 06:54:43 -0400
