## yt-dlp 2025.03.26

=== debian/changelog ===
yt-dlp (2025.03.26-1) unstable; urgency=medium

  * New upstream version 2025.03.26.

 -- Unit 193 <unit193@debian.org>  Tue, 25 Mar 2025 20:31:17 -0400
