## yt-dlp 2025.03.27

=== debian/changelog ===
yt-dlp (2025.03.27-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Unit 193 <unit193@debian.org>  Tue, 01 Apr 2025 21:11:16 -0400

yt-dlp (2025.03.27-1) unstable; urgency=medium

  * New upstream version 2025.03.27.

 -- Unit 193 <unit193@debian.org>  Sat, 29 Mar 2025 07:24:39 -0400
