=== debian/changelog ===
yt-dlp (2025.04.30-1) unstable; urgency=medium

  * New upstream version 2025.04.30.

 -- Unit 193 <unit193@debian.org>  Wed, 30 Apr 2025 21:06:35 -0400

yt-dlp (2025.03.31-1) unstable; urgency=medium

  * New upstream version 2025.03.31.

 -- Unit 193 <unit193@debian.org>  Mon, 07 Apr 2025 03:49:13 -0400
