=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Build-Depends-Indep:
  python3
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://codeberg.org/Unit193/yt-dlp
 Vcs-Git: https://codeberg.org/Unit193/yt-dlp.git
 Homepage: https://github.com/yt-dlp/yt-dlp
