## yt-dlp 2025.04.30-1trisquel1

=== debian/changelog ===
yt-dlp (2025.04.30-1trisquel1) ecne-backports; urgency=medium

  * Remove explicit site listing, redirecting to website author.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 01 May 2025 06:40:47 +0000
