## yt-dlp 2025.05.22

=== debian/changelog ===
yt-dlp (2025.05.22-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 23 May 2025 09:44:10 -0700

yt-dlp (2025.05.22-1) unstable; urgency=medium

  * New upstream version 2025.05.22.

 -- Unit 193 <unit193@debian.org>  Thu, 22 May 2025 06:51:11 -0400
