## yt-dlp 2025.06.09-1+11.0trisquel2

=== debian/changelog ===
yt-dlp (2025.06.09-1+11.0trisquel2) aramo-backports; urgency=medium

  * Track latest release and remove explicit site listing, redirecting
    to website author.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 21 Jun 2025 06:46:03 +0000

yt-dlp (2025.06.09-1) unstable; urgency=medium

  * New upstream version 2025.06.09.

 -- Unit 193 <unit193@debian.org>  Tue, 10 Jun 2025 03:25:32 -0400
