## yt-dlp 2025.06.25

=== debian/changelog ===
yt-dlp (2025.06.25-1) unstable; urgency=medium

  * New upstream version 2025.06.25.

 -- Unit 193 <unit193@debian.org>  Mon, 30 Jun 2025 03:44:00 -0400
