## yt-dlp 2025.06.30

=== debian/changelog ===
yt-dlp (2025.06.30-1~bpo24.04.1) noble-backports; urgency=medium

  * No-change backport to noble. (LP: #2115187)

 -- Unit 193 <unit193@ubuntu.com>  Thu, 03 Jul 2025 05:02:33 -0400

yt-dlp (2025.06.30-1) unstable; urgency=medium

  * New upstream version 2025.06.30.

 -- Unit 193 <unit193@debian.org>  Tue, 01 Jul 2025 07:07:53 -0400
