=== debian/changelog ===
yt-dlp (2025.06.30-1+11.0trisquel2) aramo-backports; urgency=medium

  * Track latest release and remove explicit site listing, redirecting
    to website author.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 01 Jul 2025 18:48:46 +0000
