## yt-dlp 2025.07.21

=== debian/changelog ===
yt-dlp (2025.07.21-1~bpo22.04.1) jammy-backports; urgency=medium

  * No-change backport to jammy.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 31 Jul 2025 03:39:49 -0400

yt-dlp (2025.07.21-1) unstable; urgency=medium

  * New upstream version 2025.07.21.

 -- Unit 193 <unit193@debian.org>  Thu, 24 Jul 2025 19:29:04 -0400
