## yt-dlp 2025.07.21-1trisquel2

=== debian/changelog ===
yt-dlp (2025.07.21-1trisquel2) ecne-backports; urgency=medium

  * Remove explicit site listing, redirecting to website author.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 25 Jul 2025 06:52:24 +0000
