## yt-dlp 2025.07.21-1+11.0trisquel2

=== debian/changelog ===
yt-dlp (2025.07.21-1+11.0trisquel2) aramo-backports; urgency=medium

  * Track latest release and remove explicit site listing, redirecting
    to website author.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 25 Jul 2025 06:52:21 +0000
