=== debian/changelog ===
yt-dlp (2025.08.11-1~bpo24.04.1) noble-backports; urgency=medium

  * No-change backport to noble.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 11 Aug 2025 18:36:53 -0400

yt-dlp (2025.08.11-1) unstable; urgency=medium

  * New upstream version 2025.08.11.

 -- Unit 193 <unit193@debian.org>  Mon, 11 Aug 2025 02:24:20 -0400
