## yt-dlp 2025.08.11-1trisquel2

=== debian/changelog ===
yt-dlp (2025.08.11-1trisquel2) ecne-backports; urgency=medium

  * Remove explicit site listing, redirecting to website author.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 12 Aug 2025 22:32:47 +0000
