## yt-dlp 2025.08.11-1+11.0trisquel2

=== debian/changelog ===
yt-dlp (2025.08.11-1+11.0trisquel2) aramo-backports; urgency=medium

  * Track latest release and remove explicit site listing, redirecting
    to website author.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 12 Aug 2025 22:35:51 +0000
