## yt-dlp 2025.08.20

=== debian/changelog ===
yt-dlp (2025.08.20-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 22 Aug 2025 07:05:18 -0700

yt-dlp (2025.08.20-1) unstable; urgency=medium

  * New upstream version 2025.08.20.

 -- Unit 193 <unit193@debian.org>  Wed, 20 Aug 2025 07:17:52 -0400
