## yt-dlp 2025.08.20-1trisquel2

=== debian/changelog ===
yt-dlp (2025.08.20-1trisquel2) ecne-backports; urgency=medium

  * Remove explicit site listing, redirecting to website author.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 21 Aug 2025 18:49:25 +0000
