## yt-dlp 2025.08.20-1+11.0trisquel2

=== debian/changelog ===
yt-dlp (2025.08.20-1+11.0trisquel2) aramo-backports; urgency=medium

  * Track latest release and remove explicit site listing, redirecting
    to website author.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 20 Aug 2025 15:48:04 +0000
