## yt-dlp 2025.08.22

=== debian/changelog ===
yt-dlp (2025.08.22-1) unstable; urgency=medium

  * New upstream version 2025.08.22.

 -- Unit 193 <unit193@debian.org>  Sun, 24 Aug 2025 08:43:07 -0400
