## yt-dlp 2025.08.27

=== debian/changelog ===
yt-dlp (2025.08.27-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 05 Sep 2025 14:49:00 -0700

yt-dlp (2025.08.27-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Unit 193 <unit193@debian.org>  Wed, 03 Sep 2025 06:36:16 -0400

yt-dlp (2025.08.27-1) unstable; urgency=medium

  * New upstream version 2025.08.27.

 -- Unit 193 <unit193@debian.org>  Thu, 28 Aug 2025 02:48:11 -0400
