## yt-dlp 2025.08.27-1trisquel3

=== debian/changelog ===
yt-dlp (2025.08.27-1trisquel3) ecne-backports; urgency=medium

  * Remove explicit site listing, redirecting to website author.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 28 Aug 2025 14:09:40 +0000
