## yt-dlp 2025.08.27-1+11.0trisquel3

=== debian/changelog ===
yt-dlp (2025.08.27-1+11.0trisquel3) aramo-backports; urgency=medium

  * Track latest release and remove explicit site listing, redirecting
    to website author.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 28 Aug 2025 14:13:55 +0000
