## yt-dlp 2025.09.05

=== debian/changelog ===
yt-dlp (2025.09.05-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Unit 193 <unit193@debian.org>  Thu, 11 Sep 2025 06:36:59 -0400

yt-dlp (2025.09.05-1) unstable; urgency=medium

  * New upstream version 2025.09.05.

 -- Unit 193 <unit193@debian.org>  Sun, 07 Sep 2025 20:46:33 -0400
