## yt-dlp 2025.09.05-1trisquel3

=== debian/changelog ===
yt-dlp (2025.09.05-1trisquel3) ecne-backports; urgency=medium

  * Remove explicit site listing, redirecting to website author.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 08 Sep 2025 06:53:39 +0000
