## yt-dlp 2025.09.05-1+11.0trisquel3

=== debian/changelog ===
yt-dlp (2025.09.05-1+11.0trisquel3) aramo-backports; urgency=medium

  * Track latest release and remove explicit site listing, redirecting
    to website author.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 08 Sep 2025 06:53:34 +0000
